summaryrefslogtreecommitdiffstats
path: root/release/sparc64
diff options
context:
space:
mode:
Diffstat (limited to 'release/sparc64')
-rw-r--r--release/sparc64/mkisoimages.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/release/sparc64/mkisoimages.sh b/release/sparc64/mkisoimages.sh
index 7ab204d..c7a12aa 100644
--- a/release/sparc64/mkisoimages.sh
+++ b/release/sparc64/mkisoimages.sh
@@ -50,11 +50,11 @@ fi
type mkisofs 2>&1 | grep " is " >/dev/null
if [ $? -ne 0 ]; then
- echo The mkisofs port is not installed. Trying to get it now.
- if [ -f /usr/ports/sysutils/mkisofs/Makefile ]; then
- cd /usr/ports/sysutils/mkisofs && make install && make clean
+ echo The cdrtools port is not installed. Trying to get it now.
+ if [ -f /usr/ports/sysutils/cdrtools/Makefile ]; then
+ cd /usr/ports/sysutils/cdrtools && make install && make clean
else
- if ! pkg_add -r mkisofs; then
+ if ! pkg_add -r cdrtools; then
echo "Could not get it via pkg_add - please go install this"
echo "from the ports collection and run this script again."
exit 2
OpenPOWER on IntegriCloud